Orchestrator database security problems after upgrading to R2

Make sure to check the database security settings after upgrading from Orchestrator SP1 to Orchestrator R2. The rights should be like this post: http://technet.microsoft.com/en-us/library/hh912315.aspx.  Check out Microsoft KB291904 before upgrading: http://support.microsoft.com/kb/2919041 You might have to run this after upgrade.

No comments yet.

Leave a Reply